GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxGraphPrivate Struct Reference

## Data Fields

GdkColor | color
gint | size
gboolean | hide
GdkGC * | gc

## Field Documentation

GdkColor color

GdkGC* gc

gboolean hide

gint size

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_graph.c

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines